body { font-size: 12px; font-family: "Lucida Sans", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif; line-height: 12px; }

p { color: #fff; font-size: 9pt; font-family: "Lucida Sans", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif; line-height: 13pt; text-align: left; padding-top: 12px; padding-right: 12px; padding-left: 12px; }
H3 { color: #ff6; font-size: 12pt; font-family: "Lucida Sans", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif; font-style: italic; line-height: 14pt; padding: 12px; }
td { }

a:link { }

a:visited { }

a:hover { }

a:active { }
.bullets { color: white; font-size: 10pt; font-family: "Lucida Sans", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif; line-height: 12pt; padding: 12pt; list-style-type: circle; cursor: pointer; display: list-item; white-space: normal; }
li { color: #fff; font-size: 9pt; font-family: "Lucida Sans", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif; font-style: italic; line-height: 11pt; list-style-type: disc; display: list-item; white-space: normal; }
